=== debian/control ===
Source: prism-webapp-oanda
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-oanda
Architecture: all
Depends: prism
Homepage: http://www.oanda.com/currency/converter/
Description: Oanda WebApp for Prism
 Oanda WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
